{
	"PreciseCalibrate":	{
		"Enable":	1,
		"Print":	1,
		"ProfMode":	0,
		"AIDelay":	1,
		"Amplitude":	{
			"Value":	{
				"AdjustRatioThresholds":	[0.01,0.015,0.02,0.022,0.025,0.03,0.035,0.04,0.045],
				"AdjustRatioThresholdStartIndex":	2,
				"AdjustOrder":	1,
				"AdjustStepStep":	10,
				"StableInterval":	1,
				"ThresholdUpDownLevel":	1,
				"ThresholdUpRatio":	0.05,
				"ThresholdUpCount":	20,
				"ThresholdDownCount":	10
			},
			"Offset":	{
				"AdjustRatioThresholds":	[0.01,0.015,0.02,0.022,0.025,0.03,0.035,0.04,0.045],
				"AdjustRatioThresholdStartIndex":	2,
				"AdjustOrder":	1,
				"AdjustStepStep":	10,
				"StableInterval":	1,
				"ThresholdUpDownLevel":	1,
				"ThresholdUpRatio":	0.05,
				"ThresholdUpCount":	20,
				"ThresholdDownCount":	10
			},
			"Memo":"AdjustRatioThresholds 1,5,10,20,50,100,>100 Hz"
		}
	}
}
